/*FARBEN-?ber Kampen:
dunkel: #CD3326
hell: #E08880
*/


/*Allgemeine Tags*/
/*##########################################################################################################*/
h1{ font-size:60px; color:#999; font-family: serif, Times, "Times New Roman", Georgia; font-weight: lighter; padding:0; text-transform:uppercase  ; word-spacing: 1px; letter-spacing: 0; }
h2{font-size:12px;font-weight:bold;color:#CD3326;padding:0px;margin:0px 0px 5px 0px}
.dot{background-repeat:no-repeat;}
.folder_headline{padding-bottom:10px;text-align:right;font-size:30px;font-weight:bold;color:#CD3326}
#aussenbox_extern {width:70%; border:solid 0 black; margin-top:30px; height:auto; text-align:left; padding:10px;background:#e08880}
.border {border:1px solid #CD3326}
.bg_section {background-color:#c00}
.bg_section_hell {background-color:#E08880}
a{font-family:verdana, "sans serif"; font-weight:normal;text-decoration:none;color:#c00}
a:hover{font-family:verdana, "sans serif";font-weight:normal;text-decoration:underline;color:#bbb}

/*main menu*/
/*##########################################################################################################*/
td, body, input{ font-family:verdana, "sans serif"; font-size:12px; color:#666; }
p{line-height:135%;padding:0px 0px 5px 0px;margin:0px}
/*##########################################################################################################*/
.bg{background-color:#203050;}
.border {border:solid 1px #c00}
a.menu{font-family:verdana, sans serif; font-weight:bold;text-decoration:none;color:#203050}
a:hover.menu{font-family:verdana, sans serif;font-weight:bold;text-decoration:underline;color:#203050}
a.footmenu{font-family:verdana, sans serif; font-weight:normal;text-decoration:none;color:#203050}
a:hover.footmenu{font-family:verdana, sans serif;font-weight:normal;text-decoration:underline;color:#203050}
